<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="stare"><![CDATA[To look at somebody for a long time.]]></clue>
<clue word="believe"><![CDATA[To feel sure that something is true.]]></clue>
<clue word="candle"><![CDATA[This burns and gives light; people used them to see at night.]]></clue>
<clue word="darkness"><![CDATA[Where there is no light.]]></clue>
<clue word="heart"><![CDATA[This sends the blood round your body.]]></clue>
<clue word="curtains"><![CDATA[You close these in front of windows at night.]]></clue>
<clue word="disappear"><![CDATA[To go away suddenly.]]></clue>
<clue word="accurate"><![CDATA[True to real life.]]></clue>
<clue word="opinion"><![CDATA[What you think about someone or something.]]></clue>
<clue word="seem"><![CDATA[To appear to be.]]></clue>
<clue word="destroy"><![CDATA[To break every part of something or someone.]]></clue>

</exercise>